<?php
$z[0]=Array("field","涉毒,召回产品,消协,赔偿标准,恒",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在恒天然陷入肉毒杆菌风波一周后，中消协近日终于做出了表态。中消协在官网发布了对恒天然乳粉受污染事件的意见，谴责企图隐瞒涉事产品信息和企业信息的行为，中消协表示，召回企业应明确赔偿标准，不得随意设置召回门槛。",73,323);
$z[1][4]['name']="description";
$z[2]=Array("field","涉毒奶粉召回不得随意设门槛",325,389);
$z[2][4]['name']="title";
$z[3]=Array("field","",391,430);
$z[3][4]['name']="writer";
$z[4]=Array("field","",432,471);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;新快报讯 在恒天然陷入肉毒杆菌风波一周后，中消协近日终于做出了表态。中消协在官网发布了对恒天然乳粉受污染事件的意见，谴责企图隐瞒涉事产品信息和企业信息的行为，中消协表示，召回企业应明确赔偿标准，不得随意设置召回门槛。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",473,843);
$z[5][4]['name']="body";
$z[6]=Array("field","",845,885);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",887,926);
$z[7][4]['name']="litpic";

?>